Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 26 Aug 2020 11:16:40 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div class="WordSection1">
<div class="MsoNormal">Did you read the problem??</div>
<div></div>
<div></div>
<div class="MsoNormal">I received the wrong item… </div>
<div></div>
<div></div>
<div class="MsoNormal">I didn’t receive what I ordered… still I have to return and do a new purchase?</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Seriously??</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div style="border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0in 0in 0in"><div class="MsoNormal"><b></b></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt; <br><b>Sent:</b> Wednesday, August 26, 2020 1:54 PM<br><b>To:</b> [email-masked]<br><b>Subject:</b> Re: [#1423669] - Re: How did you enjoy shopping with us?</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div>
<div><div>
<div class="MsoNormal" style="margin-bottom:12.0pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi Ghizlane,</span></div>
<div></div>
<div></div>
</div></div>
<div><div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Thank you for getting in touch with us.<br><br>With reference to order no #9798985949<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases. <br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you and return the product to us. <br><br>You can return your purchases through the below two channels:<br><br>1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>2. You can now drop off your return to any (Babyshop) store. Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Babyshop) store.<br><br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. <br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</span></div>
<div></div>
<div></div>
</div></div>
</div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>1423669:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'> </span>
</div>
<div></div>
<div></div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1423669